How to remove liblua5.1-luacsnd from Debian 9 (Stretch)